# Create itemCategories (v1.0)
Create an item category object Business Central.
## HTTP request (v1.0)
Replace the URL prefix for Business Central depending on environment following the guideline<../endpoints-apis-for-dynamics>.
```
POST businesscentralPrefix/companies({id})/itemCategories
```
## Request headers (v1.0)
Header|Value
Authorization|Bearer {token}. Required.
Content-Type|application/json
## Request body (v1.0)
In the request body, supply a JSON representation of an itemCategories object.
## Response (v1.0)
If successful, this method returns ```201 Created``` response code and an itemCategories object in the response body.
## Example (v1.0)
Request
Here is an example of a request.
```json
POST https://{businesscentralPrefix}/api/v1.0/companies({id})/itemCategories
Content-type: application/json

{
  "code": "CHAIR",
  "displayName": "Office Chair"
}
```
Response
Here is an example of the response.
> NOTE
> The response object shown here may be truncated for brevity. All of the properties will be returned from an actual call.
```json
HTTP/1.1 201 Created
Content-type: application/json

{
  "id": "id-value",
  "code": "CHAIR",
  "displayName": "Office Chair",
  "lastModifiedDateTime": "2017-03-15T02:21:24.047Z"
}
```
## Related information
Tips for working with the APIs<../../../developer/devenv-connect-apps-tips>
Item Categories<../resources/dynamics_itemcategories>
Get Item Categories<dynamics_itemcategories_get>
Update Item Categories<dynamics_itemcategories_update>
Delete Item Categories<dynamics_itemcategories_delete>

Copyright (c) Microsoft Corporation. CC BY 4.0, https://creativecommons.org/licenses/by/4.0/; code samples MIT. From https://learn.microsoft.com/en-us/dynamics365/business-central/dev-itpro/api-reference/v1.0/api/dynamics_create_itemcategories, MicrosoftDocs/dynamics365smb-devitpro-pb at 828b6ee (2026-11-19). Changed: includes filled in, links to this site, and for agents shortened without dropping a fact. https://jonas-paprotka.de/docs/dev-itpro/api-reference/v1.0/api/dynamics_create_itemcategories/
